RubyGems Navigation menu

sunspot_mongo_mapper 0.1.0

A Sunspot wrapper for MongoMapper.

Gemfile
          gem 'sunspot_mongo_mapper', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install sunspot_mongo_mapper -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Brandon Keepers

Owners:

Total downloads 2,526

For this version 1,227

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - November 18, 2011 (6 KB)
  2. 0.1.0 - November 17, 2011 (5 KB)

Development Dependencies: